How to install libchamplain-gtk-0.12-dev on Debian Unstable (Sid)